How to install libghc-happstack-hsp-dev on Debian Unstable (Sid)